IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PROD_PRC_REGIAO_FISCAL_TRIB_INTER_DAR') AND NAME = 'PERC_REPASSE')
begin
	ALTER TABLE dbo.EST_PROD_PRC_REGIAO_FISCAL_TRIB_INTER_DAR ADD
		PERC_REPASSE money NULL
		
	ALTER TABLE dbo.EST_PROD_PRC_REGIAO_FISCAL_TRIB_INTER_DAR ADD CONSTRAINT
		DF_EST_PROD_PRC_REGIAO_FISCAL_TRIB_INTER_DAR_PERC_REPASSE DEFAULT ((0)) FOR PERC_REPASSE
end


IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PROD_PRC_REGIAO_FISCAL_TRIB_INTER_DAR') AND NAME = 'PERC_IBPT')
begin
	ALTER TABLE dbo.EST_PROD_PRC_REGIAO_FISCAL_TRIB_INTER_DAR ADD
		PERC_IBPT money NULL

	ALTER TABLE dbo.EST_PROD_PRC_REGIAO_FISCAL_TRIB_INTER_DAR ADD CONSTRAINT
		DF_EST_PROD_PRC_REGIAO_FISCAL_TRIB_INTER_DAR_PERC_IBPT DEFAULT ((0)) FOR PERC_IBPT
END